body {
    background-color: #f5f5f5;
    width:70%;
    margin:auto
  }
  
  
  h1,h2 {
    color: #3b3d5c;
  }

  h2 {
    text-decoration: underline;
  }

  p {
    color: #555555;
  }
  

  a {
    color: #0077cc;
  }
  

  a:hover {
    color: #005fa3;
  }

  dt {

        line-height: 40px;
        text-decoration: overline;
        font-size: large;
  }

main {
    width: 60%;
    margin:auto;
    letter-spacing:1.25px
}

footer {
    text-align: right;
    }